<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/login_bk" />
    <corners android:topLeftRadius="40sp"
        android:topRightRadius="40sp"
        android:bottomRightRadius="40sp"
        android:bottomLeftRadius="40sp"/>
    <stroke android:width="1sp" android:color="@color/white" />
</shape>